Subject: FW: Decking order from client
From: Adrian Colston-Weeks <[email-masked]>
To: Leeana Taft <[email-masked]>
Date: Mon, 30 Sep 2024 16:55:13 +0000

-----Original Message-----
From: Adrian Colston-Weeks 
Sent: Saturday, 28 September 2024 10:42
To: Geraldine Burns <[email-masked]>
Cc: Leeana Taft <[email-masked]>; Scott Ruderham <[email-masked]>
Subject: RE: Decking 

Hi Geraldine

Understood, I will ask the office to send out the deposit invoice, we can then order materials and get things moving.

Many thanks 

-----Original Message-----
From: Geraldine Burns <[email-masked]> 
Sent: Friday, 27 September 2024 12:00
To: Adrian Colston-Weeks <[email-masked]>
Subject: Decking 

Hi Adrian, 
Would you please send the photos and work needed to my daughters e mail for insurance.
  [email-masked]

I would like the work to be carried out now as soon as possible, I’m not waiting to see if insurance will pay or not it’s got to be done .

Kind Regards , 
Geraldine Burns.
Sent from my iPhone